.services {
  padding: 2rem; /* clamp(4rem, 10vw, 8rem) 2rem; */
  margin-top: -5rem;
  margin-bottom: 9rem; 
}

/* This becomes your artboard */
.services-canvas {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9; /* controls layout height */
  max-width: 1800px;
  margin: 0 auto;
  gap: 1.5rem;
}

/* Normalize all SVG sizes */
.item {
  position: absolute;
  height: 16.25vw; /* clamp(40px, 20vw, 90px) */
  width: auto;
  transform-origin: center;
  /*padding: .3rem;*/
}

/* Aggressive placement (percent-based) */

.logos {
  height: 21vw; /* clamp(40px, 20vw, 90px) */
  width: auto;
  top: 10%;
  left: 22%;
  transform: rotate(-6deg);
}

.prints {
  top: 55%;
  left: 1%;
  transform: rotate(-10deg);
}

.colors {
  top: 48%;
  left: 35%;
  transform: rotate(4deg);
}

.media {
  height: 15vw; /* clamp(40px, 20vw, 90px) */
  width: auto;
  top: 85%;
  left: 35%;
}

.fonts {
  height: 15.8vw; /* clamp(40px, 20vw, 90px) */
  width: auto;
  top: 25%;
  right: 8%;
}

.sites {
  top: 65%;
  right: 1%;
  transform: rotate(7deg);
}